Subject: RE: Yaron.Redirect.Sec4LastPar

From: Yaron Goland <[email-masked]>
Date: Wed, 23 Feb 2000 21:07:09 -0800

Ideally I would have just rewritten the draft and included comments
explaining why I changed from the original draft. I just didn't have the
time. =(

BTW, I talked with Jim and Geoff and told them that I was leaving MS (yes,
they knew before the mailing list =) and that I would have zero time. I
indicated that the best I could do with the drafts is dive bomb in a bunch
of comments and I probably wouldn't even have time to respond to comments on
my comments. I asked them if they preferred if I just said nothing. They
asked me to post the comments, so I did so. I am trying now to find a little
time to respond to comments but closing up my job at MS and moving to a
start up is eating all my time.

			Yaron

> -----Original Message-----
> From: Roy T. Fielding [mailto:[email-masked]]
> Sent: Sat, February 12, 2000 6:01 PM
> To: Yaron Goland
> Cc: [email-masked]
> Subject: Re: Yaron.Redirect.Sec4LastPar 
> 
> 
> >Given the numerous changes I request in my comments the 
> previous description
> >is no longer accurate. I also felt that it didn't provide a 
> sufficiently
> >broad overview of the total functionality provided by 
> redirect resources.
> >Below I provide several paragraphs that I suggest replace 
> the previous one:
> 
> Yaron, wouldn't it be easier to just write your own version of the
> reference spec and propose that in its entirety?  There is a 
> point beyond
> which many small deltas are less efficient than a complete entity,
> and you passed that a few messages ago.
> 
> ....Roy   [I am agreeing with most of your comments]
>